# PetscDrawSynchronizedFlush

Flushes graphical output. This waits until all processors have arrived and flushed, then does a global flush. This is usually done to change the frame for double buffered graphics.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSynchronizedFlush(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### See Also

PetscDrawFlush()

Level:beginner
Location: src/sys/draw/interface/dsflush.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages